

nav.main_menu>ul>li>a {
    position: relative;
    padding: 4px 12px;
}

header .header_inner_left {
    left: 29px;
    top: 4px;
}

.testimonial_title_holder h5{
    color: #292929;
    font-family: 'Hind Siliguri', sans-serif;
    font-size: 25px;
    line-height: 30px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: none;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author{
        color: #292929;
    font-family: 'Hind Siliguri', sans-serif;
    font-size: 15px;
    line-height: 26px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: capitalize;
}

.footer_top h5{
    color: #292929;
    font-family: 'Hind Siliguri', sans-serif;
    font-size: 25px;
    line-height: 30px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: none;
}

.footer_top .widget.widget_nav_menu li {
    line-height: 20px;
}

.four_columns>.column1>.column_inner {
    padding: 0px 25% 0 0;
}

.q_counter_holder p.counter_text {
    margin: 7px 0 0;
}

.q_counter_holder {
    padding: 11px 0;
}

.title_subtitle_holder h1{
     text-transform: capitalize;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
    text-align: center;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 7px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 13px;
}

.page_not_found h2{
    font-size: 29px;
}
.page_not_found p {
    margin: 15px 14% 35px;
}
.footer_top .widget.qode_latest_posts_widget .latest_post_image {
    display: none !important;
}
.footer_top .widget.qode_latest_posts_widget .latest_post_text {
    padding-left: 0px !important;
}

.portfolio_slider a.lightbox, .projects_holder article a.lightbox {
display: none;
}

.portfolio_slider .portfolio_like, .projects_holder article .portfolio_like {
display: none;
}

.projects_holder article .portfolio_description {
  text-transform: uppercase;
  }


.mc4wp-form-basic label, .mc4wp-form-theme label {
    font-weight: 500;
}
.footer_top, .footer_top.footer_top_full {
    padding-top: 30px;
    padding-right: 70px;
    padding-bottom: 20px;
    padding-left: 35px;
}
.title h1 {
text-transform: uppercase;
font-weight: 500;
}
.qbutton:hover, input.wpcf7-form-control.wpcf7-submit:hover:not([disabled]), .woocommerce table.cart td.actions input[type="submit"]:hover, .woocommerce input#place_order:hover, .woocommerce-page input[type="submit"]:hover, .woocommerce .button:hover {
    background-color: #000000 !important;
}
.qbutton:hover, .qbutton.medium:hover, #submit_comment:hover, .load_more a:hover, .blog_load_more_button a:hover, .post-password-form input[type="submit"]:hover, input.wpcf7-form-control.wpcf7-submit:hover:not([disabled]), .woocommerce table.cart td.actions input[type="submit"]:hover, .woocommerce input#place_order:hover, .woocommerce-page input[type="submit"]:hover, .woocommerce .button:hover {
    color: #69aded;
}
.title h1 {
    color: #fff;
}
.single-post .blog_holder article .post_image {
    display: none !important;
}
.blog_holder article .post_info {
    display: none;
}
.blog_holder.blog_single article h2 {
    padding: 0px 0px 20px 0px;
}
.blog_holder article .post_info a, .blog_holder article .post_text h2 .date {
    display: none;
}
.icon_social_holder {
    display: none;
}
.comment_holder {
    display: none;
}
a:hover, p a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .q_tabs .tabs-nav li a:hover, .q_icon_with_title .icon_with_title_link:hover, .blog_holder article .post_description a:hover, .blog_holder.masonry article .post_info a:hover, .portfolio_social_holder a:hover, .latest_post_inner .post_infos a:hover {
    color: #818181;
}